{#
/**
 * @file
 * Default theme implementation of modal add paragraph dialog template.
 *
 * Following classes have custom use:
 *   - paragraphs-add-dialog - is used to wrap the dialog.
 *   - paragraphs-add-dialog-row - is used to wrap the paragraph type rows.
 *
 *
 * @ingroup themeable
 */
#}
{{ add }}
<div class="paragraphs-add-dialog js-hide">
    <ul class="paragraphs-add-dialog-list">
    {% for label,group in buttons %}
      <h4>{{ label }}</h4>
      {% for key,button in group if key|first != '#' %}
      <li class="paragraphs-add-dialog-row">
        {{ button }}
      </li>
      {% endfor %}
    {% endfor %}
  </ul>
</div>
